Package installator can't find rpm's in repo

Hi

I’m Suse 10.3(KDE) user(very not experienced). I have problems with installing new Gimp 2.6. I know, that suitable rpm’s are in
Index of /repositories/GNOME:/Community/openSUSE_10.3+GNOME_STABLE
repository. I registered it in my YAST Repositories panel, but when I wrote “gimp” phrase in my Package Installator I get some results,but for gimp in old version 2.4. Why? In subdirecotries of this repo there are rpms for gimp 2.6 (f.e: gimp-2.6.2-1.1.i586.rpm ), why my installator can’t find them?

Best regards
mario

Open a terminal and post the output of this command:

$ su
<password>

zypper install -D gimp

Open a terminal and post the output of this command:

$ su
<password>

zypper update

zypper install -D gimp

Hi, have you refreshed the repositories?

In software repositories try refreshing your respositories

It was very strange, but I think that problem was in my Package Installer application. Command “zypper search gimp” showed all packages, but Installer not… When I refreshed repo Installer showed new gimp package too… Now everything is ok! Thanks for help.

best regards
mario